# Catalan translation of totem.
# Copyright © 2002-2008 Free Software Foundation, Inc.
# This file is distributed under the same license as the totem package.
# Jordi Mallach <jordi@sindominio.net>, 2002, 2003, 2004, 2005, 2006, 2007.
# Gil Forcada <gilforcada@guifi.net>, 2006, 2007, 2008, 2009, 2010, 2011, 2012, 2014.
# Jordi Mas i Hernàndez <jmas@softcatala.org>, 2015-2017
msgid ""
msgstr ""
"Project-Id-Version: totem 2.14\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=totem&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 20:25+0100\n"
"PO-Revision-Date: 2017-03-04 18:29+0100\n"
"Last-Translator: Jordi Mas <jmas@softcatala.org>\n"
"Language-Team: Catalan <tradgnome@softcatala.org>\n"
"Language: ca\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 1.8.9\n"

msgid ""
"This stream cannot be played. It's possible that a firewall is blocking it."
msgstr ""
"No es pot reproduir aquest flux. Pot ser degut a que un tallafoc el bloquegi."
